.feed-sl__cnt {
    top: -45px;
}

.modal__thanks-ttl {
    font-size: 19px;
}

.page__tdevelopment {
    width: 130%;
}

.def ul li {
    font-size: 16px;
}

.responsibility__docs-ic {
    background: #454545;
}

.social__lnk.__vk {
    background-image: url(/samovar/front/svg/vk-novard.svg);
    background-size: 100%;
}

.social__lnk.__vk:hover {
    background-image: url(/samovar/front/svg/vk-novard-white.svg);
	background-size: 50%;
}

.def .h2, .def h2 {
    font-size: 30px;
}

@media (max-width: 767px) {
.modal__thanks-ttl {
    font-size: 15px;
}
.block__square.__xs-simple {
    font-size: 16px;
}
}

@media (max-width: 992px) {
.def p {
    font-size: 16px;
}

h3 {
    font-size: 16px;
}
.page__tdevelopment {
    width: 100%;
	font-size: 9px;
}

.page__tdevelopment th p {
    font-size: 7px;
}

.page__tdevelopment td p {
    font-size: 8px;
}

.page__tdevelopment {
    width: 100%;
}

}

/* responsibility */
.responsibility__docs {
  display: flex;
  flex-wrap: wrap;

  margin: -47px -195px;
  margin-bottom: 33px;
}

.responsibility__docs-i {
  margin: 47px 15px;

  width: calc(20% - 30px);
  min-height: 278px;

  padding: 20px 44px;
  padding-top: 60px;

  display: flex;
  flex-direction: column;

  background-color: #F7F7F7;
  border-radius: 8px;
  overflow: hidden;

  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  transition:  opacity .23s, color .23s, background-color .23s, transform .23s;
}

.responsibility__docs-ic {
  width: 100%;
  height: unset;

  padding: 0;
  margin: 0;

  display: inline-block;
  text-align: left;

  font-size: 35px;
  font-weight: 500;
  color: #474644;

  background-color: transparent;
}

.responsibility__docs-ic::after {
  content: unset;
}

.responsibility__docs-ttl {
  width: 100%;
  font-size: 16px;
  text-transform: none;

  padding-bottom: 31px;
  margin-bottom: 32px;

  font-weight: 500;

  border-bottom: 1px solid #474644;
  order: -1;
}

/* .responsibility__docs-i hover */
a.responsibility__docs-i:hover,
button.responsibility__docs-i:hover {
  text-decoration: none;

  background-color: #fff;
  transform: translateY(-10px);
}

a.responsibility__docs-i:hover .responsibility__docs-ttl,
button.responsibility__docs-i:hover .responsibility__docs-ttl {
  text-decoration: none;
}

@media (max-width: 1590px) {
  .responsibility__docs {
    margin: -30px -15px;
    margin-bottom: 50px;
  }

  .responsibility__docs-i {
    padding: 15px 27px;
    padding-top: 40px;

    margin: 30px 15px;

    min-height: 210px;
  }

  .responsibility__docs-ttl {
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 16px;
  }

  .responsibility__docs-ic {
    font-size: 23px;
  }
}

@media (max-width: 1200px) {
  .responsibility__docs-i {
    width: calc(25% - 30px);
  }
}

@media (max-width: 992px) {
  .responsibility__docs {
    margin: -30px -10px;
    margin-bottom: 30px;
  }

  .responsibility__docs-i {
    width: calc(33.33333% - 20px);
    margin: 30px 10px;
  }
}

@media (max-width: 768px) {
.feed-sl__cnt {
    top: -35px;
}
  .responsibility__docs {
    margin: -15px 7.5px;
    margin-bottom: 45px;
  }

  .responsibility__docs-i {
    width: calc(50% - 15px);
    margin: 15px 7.5px;

    padding: 20px;
    padding-top: 30px;

    min-height: unset;

    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
  }
}

@media (max-width: 420px) {
  .responsibility__docs {
    margin: 0 15px;
    margin-bottom: 60px;
  }

  .responsibility__docs-i {
    width: 100%;

    margin: 0;
    margin-bottom: 20px;

    min-height: unset;
  }
}
